/*  
Theme Name: Beautiful
Theme URI: http://demowordpress.templatesquare.com/beautiful/
Description: Beautiful is a modern wordpress theme for health and beauty websites. 
Version: 1.0
Author: templatesquare
Author URI: http://www.templatesquare.com/
Template: klasik
License: GNU General Public License
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, editor-style, theme-options, translation-ready
*/

/* =Global Elements
-------------------------------------------------------------- */


/* Main global 'theme' and typographic styles */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 auto;
	padding:0;
	line-height:20px;
}

/* heading */
h1, h2 {margin-bottom:13px;}
h3, h4 {margin-bottom:13px;}
h5, h6 { margin-bottom:8px; }
h1	{font-size:21px;}
h2	{font-size:19px;}
h3	{font-size:17px;}
h4	{font-size:14px;}
h5	{font-size:13px;}
h6	{font-size:12px;}
h1, h2, h3, h4, h5, h6{ font-weight:bold; font-family: Arial,Helvetica,sans-serif;  }
p { font-size:14px;}

.pagetitle{
	color: #009572;
	font-size: 30px !important;
	/*letter-spacing: 1px;*/
	line-height:29px;
	/*margin-bottom:0 !important;*/
	display:inline;
	vertical-align:middle;
}
.pagedesc {
    font-family: Arial,Helvetica,sans-serif;
	font-style:italic;
	line-height:12px;
	margin:3px 0 0 15px;
	display:inline;
	display:inline-block;
	vertical-align:middle;
}

.margin_bottomoff{margin-bottom:0px;}

a:hover{ text-decoration:none;}

/* CONTAINER
-------------------------------------------------------------- */
#bodychild{
	width:1180px;
	margin:20px auto;
}
#outercontainer{
	width:100%;
	margin:0 auto;
	padding:0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}


#outerheader, #outerslider, #outerafterheader, #outermain,  #outerfootersidebar, #outerfooter{width:100%; margin:0 auto}

/* HEADER & MENU
-------------------------------------------------------------- */

#logo{float:left; /*padding-left:15px*/}
#logo img{display:block;}
#logoimg{
	padding-top: 25px;
	/*padding-left: 25px;*/
}

#topright{ float:right; padding:5px 15px 0 0; }

/* Top Widgets*/
.widget-top ul{ margin:0px; padding:0px; list-style-type:none}


/* Menu */
#navigation{position:relative; z-index:200; margin:0; padding:0px; width:100%; clear:both}

/* Nav Menu */
#topnav{
	margin:0 auto;
	list-style-type:none;
	overflow:visible;
	position:relative;
	padding:0 0 0 0px;
	line-height:50px;
	text-align: center;
}

.sf-menu a, .sf-menu a:visited {
	text-decoration:none;
	display:		block;
	position:		relative;
	padding: 		0;
	text-transform:capitalize !important;
	font-weight:700;
	font-family: Arial,Helvetica,sans-serif;
}

.sf-menu > li, .sf-menu > li:visited {
   padding:0 0px 0 0px;
   position: relative;
   z-index: 10;
   font-weight:700;
	font-family: Arial,Helvetica,sans-serif;
}
/*
.sf-menu > li:hover{
	background-color: #F0862A;
}*/
/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
  display: inline-block;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-weight:700; font-family: Arial,Helvetica,sans-serif;
	font-size:14px;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
	
}
.sf-menu a{
	padding: 0 17px 0 17px;
	padding-right: 17px !important;
	padding-left: 17px !important;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu li li{
	float: left !important;
}
.sf-menu li li,
.sf-menu li li a{
	line-height: 40px;
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	display: inline-block;
	position:		relative;
	margin:0;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			3.8em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	
}

.sf-menu ul li a{
	padding:0px 25px!important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
}

.sf-menu li li,
.sf-menu li li:hover{
	margin: 0px 0px;
}
.sf-menu li ul {
	padding:0px 0px;	
}
.sf-menu a.sf-with-ul {
	padding-right: 	0px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}

.sf-menu ul{border:0px;}
.sf-menu li li {}

/* dropdown mobile */
.slicknav_menu { display: none }


/* SLIDER
-------------------------------------------------------------- */
#outerslider .container{ width:100%;}
#slidercontainer{padding-bottom:0px;}
#slidercontainer.twelve{ width:100%; margin:0px;}
#slider{position:relative;}
#slider ul li{ padding-bottom:0px;}

.line-op{ 
	height:5px;
	z-index:100;
	position:absolute;
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	top:0px;
}


#slider .flex-caption .slider-title{ padding:0px; margin:0px;}
#slider .flex-caption{position:absolute; left:0px; bottom:0px; width:95%; padding:17px 35px 18px; font-size:12px; line-height:100%; font-style:italic}
#slider .flex-caption a:hover{ text-decoration:none;}
#slider .flex-caption div{padding:0px 40px;}


/* AFTER HEADER CONTENT
-------------------------------------------------------------- */
#afterheader{padding-top:5px; padding-bottom:5px;}


#outerafterheader #searchform{display:inline-block; float:right; }

#outerafterheader #searchform div.searcharea {
    
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
    width: 220px;
}
#outerafterheader #searchform input {
    background-color: transparent;
    background-image: none;
    border: 0 none;
    font-size: 11px;
    padding: 5px 0;
    width: 167px;
}
#outerafterheader #searchform .searchbutton {
    border: 0 solid;
    cursor: pointer;
    filter: none;
    height: 20px;
    text-indent: -9999px;
    width: 20px;
}


/* Position
-------------------------------------------------------------- */
.contenttop-container, 
.contentbottom-container, 
.maintop-container, 
.mainbottom-container{margin-bottom:0px;}

.widget-feature,
.widget-showcase,
.widget-homehighlight,
.widget-contenttop, 
.widget-contentbottom, 
.widget-maintop, 
.widget-mainbottom{ margin-bottom:50px;}

.widget-feature{margin-bottom: 20px;}

.widget-maintop:first-child{ margin-top:40px;}

.widget-feature .widget-title, 
.widget-showcase .widget-title, 
.widget-contenttop .widget-title, 
.widget-contentbottom .widget-title, 
.widget-maintop .widget-title, 
.widget-mainbottom .widget-title{ 
	font-size:16px;
	padding:0 0 0 0;
	margin-bottom:20px;
	text-transform:uppercase;
	font-weight:700;
}




/* Klasik Widgets
---------------------------------------------------------------------*/

/*======= Featured Pages Widgets =======*/
li.widget-container.widget_klasik_features{ padding-bottom:0px;}
li.widget-container.widget_klasik_features{margin-bottom:-50px;}
.klasik-features .item-container{margin-bottom:50px;}
.klasik-features .img-container{ margin-top:0px;}
.klasik-features .img-container img{ margin:0 10px 0 0}
.klasik-features .feature-title{font-size:16px; font-weight:700; line-height:100%; margin:0px 0px 0;}
.klasik-features .feature-text-container{ overflow:hidden; }
.klasik-features .feature-text{clear:both; padding-top:12px; margin-top:0px;}
.klasik-features .feature-link{clear:both; margin-top:20px;}
.klasik-features .alpha{clear:both;}

.klasik-features .more{ padding:6px 13px 7px; clear:both; margin-top:17px; display:inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

#sidebar .klasik-features, #footersidebar .klasik-features{margin-bottom:0px;}
#sidebar .klasik-features .item-container{margin-bottom:30px;}
#sidebar .klasik-features .columns:last-child .item-container{ margin-bottom:0px;}


/*======= Recent Posts Widgets =======*/
li.widget-container.widget_klasik_recentposts{margin-bottom:-49px;}
.klasik-recentpost-widget .alpha{clear:both;}
.klasik-recentpost-widget .recent-item{margin-bottom:45px;}
.klasik-recentpost-widget .recent-item .sep{clear:none;}
.klasik-recentpost-widget .recent-thumb{float:left; width:auto; height:auto; margin:0px 18px 0px 0px;}
.klasik-recentpost-widget .recent-title{font-size:16px; font-weight:bold; line-height:normal; margin-bottom:0px; overflow:hidden;}
.klasik-recentpost-widget .recent-title a{font-weight:bold;}
.klasik-recentpost-widget .smalldate{display:block; display:none}
.klasik-recentpost-widget .recent-text{clear:none; margin-top:14px; font-size:12px;}
.klasik-recentpost-widget .recent-link{clear:none; margin-top:14px;}

.klasik-recentpost-widget .recent-link a:after{ content:"\2192"; padding-left:5px}

#sidebar .klasik-recentpost-widget, #footersidebar .klasik-recentpost-widget{ margin-bottom:0px;}
#sidebar .klasik-recentpost-widget .recent-thumb img{ width:71px; height:71px;}
#sidebar .klasik-recentpost-widget .recent-item{margin-bottom:30px; font-size:13px;}
#sidebar .klasik-recentpost-widget .recent-title a{ font-weight:normal; font-size:13px;}
#sidebar .klasik-recentpost-widget .columns:last-child .recent-item{ margin-bottom:0px;}
#sidebar .klasik-recentpost-widget .recent-text{clear:none; margin-top:8px;}


/*======= Testimonials Widgets =======*/
li.widget-container.widget_klasik_testimonial{margin-bottom:-50px;}

.klasik-testimonial-widget .titem{margin-bottom:50px;}
.klasik-testimonial-widget .testi-quote {font-style: normal;}

#sidebar .klasik-testimonial-widget .titem {
    margin-bottom: 30px;
}

#sidebar .klasik-testimonial-widget, #footersidebar .klasik-testimonial-widget{ margin-bottom:0px}

/*======= Portfolio Widgets =======*/
.klasik-pf-img{position:relative; overflow:hidden;}
.klasik-pf-img img{display:block;}
.klasik-pf-img .rollover{
	width:100%; 
	height:100%;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
}
.klasik-pf-img .rollover:hover{
	opacity:1;
}
.klasik-pf-text .pftitle{font-size:17px; margin-bottom:0px; font-family: Arial,Helvetica,sans-serif;font-weight:700;}
.klasik-pf-text .titleseparator, .klasik-pf-text a.more-link{display:none;}
.klasik-pf-text{
	position:relative;
	padding:0 9%;
	top:30%;
	}
	
.one_fourth .klasik-pf-text{ top:20%;}
.one_fifth .klasik-pf-text{ top:10%;}
.one_sixth .klasik-pf-text{ top:15%;}
.one_sixth .klasik-pf-text .pftitle{ padding:0px;}

.klasik-pf-text .textcontainer{ padding:0px; margin:0px;}
.pfzoom, .pflink, .pfdetail{
	display:block;
	position:relative;
	overflow:hidden;
}

/* Portfolio Navigation */
div.filterlist{border:0px;}
#filter{
	list-style-type:none;
	padding:0px 0px;
	margin:0px 0px 30px 0px;
	float:left;
	font-size:11px;
}
#filter li{list-style-type:none; padding:5px 15px!important; line-height:20px; float:left; background-image:none!important}
#filter li:first-child{border-left:0;}
#filter li.first{padding-left:15px;}
#filter li:last-child{border-right:0;}
#filter li a, #filter li a:visited{ padding:10px 0px; text-decoration:none; }


/* Portfolio Item */
li.widget-container.widget_klasik_pfilter, #sidebar .klasik-portfolio, #footersidebar .klasik-portfolio{margin-bottom:-30px;}
.klasik-portfolio{list-style-type:none; padding:0;  overflow:hidden; clear:both}
.klasik-portfolio .item{
	list-style-type:none; 
	padding-bottom:30px; 
	margin-bottom:0px;
}


.klasik-portfolio .klasik-pf-img img{
	display:block; 
	max-width:100%;
}

.klasik-portfolio .klasik-pf-img .rollover{
	width:100%; 
	height:100%;
}
.image-grid:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	margin:0;
	padding:0;
	list-style-type:none;
}


#sidebar .klasik-portfolio .item{ padding-bottom:30px}


/* HOME HIGHLIGHT
-------------------------------------------------------------- */
.homehighlight-container{padding-top: 37px; margin-bottom:-12px; }
.homehighlight-container h1{font-family:Arial,Helvetica,sans-serif; font-size:18px; font-weight:700; margin:0 0 5px 0}
.homehighlight-container h4{margin:0;}
.homehighlight-container h4.titleRegular{font-family: Arial,Helvetica,sans-serif; font-weight:400;}
.homehighlight-container .alignleft{margin:0;}
.homehighlight-container .button2{float:right; margin:3px 20px 0 0}


.widget-homehighlight ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

.widget-homehighlight ul li{
	list-style-type:none;
	margin:0;
	padding:0;
}

.widget-homehighlight li li{
	list-style-type:none;
	margin:0 0 3px 0;
	padding:0 0 0px 0;
	border-bottom:0;
}

/* Home Featured
----------------------------------------------------------------*/
#outerhomefeatured{ margin-top:50px}
.widget-feature > ul{ list-style-type:none; margin:0px; padding:0px}


/* Home Showcase
----------------------------------------------------------------*/
.widget-showcase > ul{ list-style-type:none; margin:0px; padding:0px}
#showcasecontent{ margin:0px 0px 0px; padding-top:26px; }
.showcase{ overflow: hidden; position:relative; margin-bottom:-30px;}
.showcase-shadow-l, .showcase-shadow-r{ display:block; width:10px; height:9px; position:absolute}
.showcase-shadow-l{ left:0; bottom:20px;}
.showcase-shadow-r{ right:0; bottom:20px}
.customQuote{font-family:Arial,Helvetica,sans-serif; font-weight:700; font-size:18px; margin-bottom:6px; }
.quoteName{font-family:Arial,Helvetica,sans-serif; font-weight:400; font-size:13px }

/* GALLERY
-------------------------------------------------------------- */
#content .gallery {	margin: 0 auto -20px;}
#content .gallery.row{margin:0px -15px;}
#content .gallery a img {border: none;display:block;}
.gallery .columns{margin-bottom:20px;}
.gallery p{ margin:0px;}
.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin:0 0 20px 0;
	text-align: center;
}

.gallery-columns-1 .gallery-item { width: 100%; margin-right:0% }

.gallery-columns-2 .gallery-item { width: 49%; margin-right:2% }
.gallery-columns-2 .gallery-item:nth-of-type(2n+2){margin-right:0;}

.gallery-columns-3 .gallery-item { width: 32%; margin-right:2% }
.gallery-columns-3 .gallery-item:nth-of-type(3n+3){margin-right:0;}

.gallery-columns-4 .gallery-item { width: 23.444%; margin-right:2%}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4){margin-right:0;}

.gallery-columns-5 .gallery-item { width: 18.333%; margin-right:2%}
.gallery-columns-5 .gallery-item:nth-of-type(5n+5){margin-right:0;}

.gallery-columns-6 .gallery-item { width: 15.655%; margin-right:1%}
.gallery-columns-6 .gallery-item:nth-of-type(6n+6){margin-right:0;}

.gallery-columns-7 .gallery-item { width: 13.244%; margin-right:1%}
.gallery-columns-7 .gallery-item:nth-of-type(7n+7){margin-right:0;}

.gallery-columns-8 .gallery-item { width: 11.144%; margin-right:1%}
.gallery-columns-8 .gallery-item:nth-of-type(8n+8){margin-right:0;}

.gallery-columns-9 .gallery-item { width: 10%; margin-right:1%}
.gallery-columns-9 .gallery-item:nth-of-type(9n+9){margin-right:0;}

.gallery-columns-10 .gallery-item { width: 9%; margin-right:1%}
.gallery-columns-10 .gallery-item:nth-of-type(10n+10){margin-right:0;}

.gallery img { margin:0px auto 0;}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	margin: 0 0 12px;
	font-size:14px; line-height:20px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }


/* CONTENT
-------------------------------------------------------------- */

#outermain{padding:0px 0 0px 0;}
#maincontent{}
#content{padding-top:40px;}
#content.positionright{float:right; padding-left:30px;}
#content.positionleft{ float:left; padding-right: 30px;}
#content.positionleft .main{}
#content.positionright .main{}
.main.nocontent{ padding-bottom:0px;}
.main{ padding-bottom:30px;}


.indentleft{overflow:hidden;}
.center{text-align:center;}
.nomargin{margin-right:0px!important;}
.displayblock{display:block;}

/* List */
.listarrow{list-style-type:none; padding:0; margin:0;}
.listarrow li{font-size:12px; padding-left:15px;}


/* Images */
img {
	max-width: 100%;
	height: auto;
}
.imgopacity:hover{opacity:0.5;}
img[class*="wp-image-"], img[class*="attachment-"]{
	max-width:100%;
	width: auto;
	height:auto;
}

/* form & button */
form{margin:0; padding:0;}

input[type="text"], input[type="email"], input[type="tel"],
textarea, input[type="password"], select{
	font-size:14px;
	padding:7px 5px;
	font-family:Arial;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

textarea{width:90%;}

textarea:focus{outline:0;}

/*=== Buttons ===*/
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	padding:9px 12px 11px 12px;
	cursor:pointer;
	font-size:13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {text-decoration:none;}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	
}

.button2, .button2:visited{
	padding:10px 20px 12px 20px;
	cursor:pointer;
	font-family: Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:14px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}

/* Separator */

hr {
    border-width: 0;
    clear: both;
    height: 1px;
    line-height: 0;
    margin: 30px 0 20px;
    page-break-after: always;
    text-align: center;
    width: 100%;
}

.spacer{
	display:block;
	height:20px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	width:100%;
	clear:both;
}
.separator {
	display:block;
	height:30px;
	padding:0 0;
	margin-bottom:20px;
	text-align:center;
	width:100%;
	clear:both;
}



/* BLOG STYLE
-------------------------------------------------------------- */
.sticky{}

.postimg{
	margin-bottom: 18px;
	display: inline-block;
	float: left;
	margin-right: 30px;
}
.postimg img{ display:block} 

.entry-content{overflow:hidden; word-wrap:break-word;}
.entry-content img{}
.entry-content p{margin-bottom:16px; line-height:21px;}
.entry-content .loopexcerpt p{margin-bottom:9px;}

.more{font-family:Arial,Helvetica,sans-serif; font-weight:400; font-size:13px;}
a.more:hover, a.more-link:hover{text-decoration:none;}
.post .button{margin:10px 0 ; display:inline-block; float:left}

.post, #searchresult .page, #searchresult .hentry{margin-bottom:40px; padding:0 0 38px 0; clear:both;}


.entry-utility {
    overflow: hidden;
    padding: 20px 0 0px;
	font-size:11px;
	font-style:italic;
	color:#888;
}

.entry-utility .user, .entry-utility .date, .entry-utility .tag, .entry-utility .comment {
    float: left;
    margin-right: 20px;
}


.posttitle{margin:0 0 10px 0; overflow:hidden; word-wrap:break-word;}
.posttitle, .posttitle a{font-size:16px; font-weight:700}
.posttitle a:hover{text-decoration:none;}
article.category-news .posttitle a, article.category-icc-news .posttitle a {
	color:#009572;
}

#postattachment .entry-utility{width:100%; float:none; padding:0}
.entry-attachment{margin-bottom:20px;}

/* Post Format */
.entry-gallery .flexslider{margin-bottom:15px;}
.entry-quote blockquote{padding:22px 28px 22px 65px; background-position:28px 28px; font-size:16px; margin:0px 0px 28px 0px; position:relative;}
.entry-quote .quotearrow{height:13px;position:absolute; bottom:-13px;left:36px; width:100%;}
.mediacontainer{margin-bottom:13px;}
.mediacontainer audio{width:100%;}
.mediacontainer iframe, .mediacontainer object, .mediacontainer video{width:100%; height:350px;}

/* author */
h2.title-author{ font-size:16px}
#entry-author-info {
	clear: both;
	margin-bottom:36px;
	position:relative;
	padding:0px 0px 36px 0px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
}
#entry-author-info #author-avatar {
	margin: 0 0 0 0;
	position:absolute;
	top:0px;
	left:0px;
	
}
.avatar{display:block; padding:3px;}
#entry-author-info #author-description {
	margin: 0px 0px 10px 78px; vertical-align:top;
}
#entry-author-info #author-description  h2{font-size:14px;}
#author-description span.author{display:block; font-weight:bold;}

/* attachment pages wordpress */
.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}
.entry-attachment p.attachment a{display:block;padding:1px; }
.entry-attachment p.attachment img{display:block;}
.entry-attachment p.attachment{}
.entry-attachment .navigation{clear:both;}
.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	margin:0 0 20px 0;
	padding:0;
	max-width:100%;
	display:block;
}
.wp-caption img {
	margin: 0;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size: 12px;
	font-style:italic
}
.wp-caption .wp-caption-text {
	margin-bottom:0;
	padding: 8px 0 0 0;
	position: relative;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}
.tag-links{padding:10px 0; display:block}


/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* navigation  */
.navigation {
	line-height: 20px;
}
.navigation a:link,
.navigation a:visited {
	text-decoration: none;
	font-weight:700
}
.navigation .meta-nav{ font-weight:normal}
.navigation a:active,
.navigation a:hover {
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
	text-align: right;
}
.nav-previous a, .nav-next a{
	font-size:12px;
	padding:8px 0;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	padding:0; font-size:12px; margin:10px 0 20px 0; clear:both; text-align:right
}


/* Comments */
#comments{
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title{
	line-height:18px;
	padding:0px 0px;
	margin:0 0 20px 0;
	font-size:14px;

}

h3#reply-title {
	line-height:24px;
	font-size:20px;
	margin: 36px 0px 20px 0px;
}
.commentlist {
	list-style: none;
	margin: 0;
	margin-bottom:0px;
}
.commentlist li.comment {
	margin: 0 0 0px 0px;
	padding: 0 0 0px 0px;
	position: relative !important;
}
.commentlist li.comment ul.children{margin:0 0 0 0; margin-left:11%; padding:0px 0 0 0;}
.commentlist li.comment ul.children li{border-bottom:0 !important; margin:0; padding:0}
#comments .comment-body ul,#comments .comment-body ol {
	margin-bottom: 0;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	
}
.comment-body cite {
	font-size:14px;
	line-height:14px;
	font-style:normal;
}

.comment-body cite  a, .comment-body cite  a:visited{}
.comment-body cite  a:hover{text-decoration:none}
.comment-author .says {	font-style: normal;}
.comment-meta {	font-size: 11px;	margin: 0 0 18px 0;}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	
}
.commentlist .even {}
.commentlist .bypostauthor {}

.reply a.comment-reply-link{ }

.edit-link{float:none; clear:both; width:100%; display:block; padding:10px 0 0 0}
a.comment-edit-link {
	
}
a.comment-edit-link:hover {
	text-decoration:none
}
.commentlist .children {
	list-style: none;
}
.commentlist .children li {}
.nopassword, .nocomments {display: none;}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 12px;
}
.con-comment{padding:0 0 0 0;margin-bottom:30px;}
.commentlist .comment-author{ float:left; margin-top:0px; padding:3px;}
.commentlist .comment-body{width:auto; margin-bottom:0px !important; margin-left:90px;  padding: 20px;}
.commenttext{margin:0 0 0 0; padding:2px 0 0 0;}
.commentlist .comment-body p{margin-bottom:10px !important}
.commentlist ul.children .comment-author{}
.commentlist ul.children .comment-body{}
*+html .commentlist .comment-body{margin-top:0}

.comment-body .fn{ font-size:12px; font-weight:normal; word-spacing:2px}
.comment-body .time{font-size:11px; padding:0 5px 0 0; font-style:normal;}
.commentlist .comment-body .reply{font-size:11px;}
.comment-body .boldtext{font-weight:normal; font-size:22px}
.vcard{
	padding-bottom:6px;
}


/* Comments form */
#commentform{padding:0; }
#commentform label{margin-top:0px; padding:5px 0; display:inline-block;}
#commentform .required{}
#commentform code{padding:0; margin:10px 0; border:0}

#commentform input[type=text], #commentform input[type=email]{ 
	margin-bottom:3px;
	padding:8px 5px;
	vertical-align:middle;
	width:50%;
	font-size:12px;
	font-family:arial;
	display:block;
	page-break-after:always
	
	}

#commentform textarea{ 
	width:95%;
	margin-bottom:12px;
	padding:8px 5px;
	vertical-align:top;
	font-size:12px;
	font-family:arial;
	display:block;
	}
	
#respond .comment-reply{
	font-size: 20px;
	line-height:24px;
	padding:0px 0px;
	margin:0 0 10px 0;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 0px 0 0;
}
.cancel-comment-reply{font-size:12px;}

#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
	padding:0;
}
#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
}
#respond label {
}
#respond input {
}
#respond textarea {
}
#respond .form-allowed-tags {
}
#respond .form-allowed-tags code {
}
#respond .form-submit {
	margin: 12px 0;
	clear:both;
}
#respond .form-submit input {
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{}
.comment-form-comment{ width:100%;}
.form-submit{ clear:both;}

/* Calendar */
.widget_calendar #wp-calendar {
	width: 100%;
	text-align:left;
	border: 0px !important;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
	padding:3px;
	font-size:11px;
	border:0px!important;
}
.widget_calendar #wp-calendar a{ font-weight:bold}
.widget_calendar #wp-calendar tr{}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	text-align:right;
	padding: 3px 0 3px 0 !important;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	font-weight: bold;
	padding:3px;
	
}
.widget_calendar #wp-calendar tfoot tr{}
.widget_calendar #wp-calendar td#prev{text-align:left; padding-left:5px;}
.widget_calendar #wp-calendar td#next{text-align:right; padding-right:5px}
#today{font-weight:bold}



/* SIDEBAR 
----------------------------------------------------------------------------*/
#sidebar{float:left; padding-top:40px; padding-bottom:0;}
#sidebar.positionleft{float:right; padding-left:30px;}
#sidebar.positionright{float:left; margin-left:-1px;}

#sidebar.positionright div.widget-area{padding-left:20px;}
#sidebar.positionleft div.widget-area{padding-right:20px; width: 174px;}

#sidebar .widget-title{
	font-size:14px;
	padding:0 0 12px 0;
	margin-bottom:20px;
	text-transform:uppercase;
	font-weight:700;
}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{margin-bottom:40px; padding:0px 0 0 0;}

#sidebar li.widget-container > ul{
	padding-top:0px;
	width: 211px;
}
@media (max-width: 1127px){
	body{
		background-color: #fff;
	}
}
@media(max-width: 1024px){
	#sidebar li.widget-container > ul{
		width: 179px;
	}
}
@media(max-width: 970px){
	#menu-item-70 li ul{
		left: -20em !important;
	}
	#menu-item-167 ul{
		left: -20em !important;
	}
	#menu-item-163 ul{
		left: -244px !important;
	}
}
@media(max-width: 920px){
	#menu-item-67 ul{
		left: -131px !important;
	}
}
@media(max-width: 900px){
	#sidebar li.widget-container > ul{
		width: 147px;
	}

}


#sidebar li li{
	list-style-type:none;
	margin:0 0 0 0;
	/*padding:7px 0 7px 18px;*/
	padding: 2px 0 2px 10px;
}

#sidebar li li a{}
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#sidebar .textwidget p{ margin-bottom:20px;}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul{margin:0 0 0 0px; }
#sidebar ul.children, #sidebar ul ul ul{
	display: none; /*start hidden*/
}
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{margin:0;  	/*padding:7px 0 7px 18px;*/
	padding: 2px 0 2px 10px;}
#sidebar ul.sub-menu li:last-child{ border-bottom:0px;}

#sidebar .widget_categories .widget-title,
#sidebar .widget_nav_menu .widget-title,
#sidebar .widget_archive .widget-title,
#sidebar .widget_meta .widget-title,
#sidebar .widget_recent_entries .widget-title,
#sidebar .widget_recent_comments .widget-title,
#sidebar .widget_pages .widget-title
{ margin-bottom:0px;}



/* search widget */
#searchform{position:relative;}
#searchform .searcharea{ width:auto; border-width:1px; border-style:solid;}
#searchform #s{background:none; width:79%; padding:10px 50px 8px 10px !important; border:0;}
#searchform .searchbutton{border:0px; width:15px; height:13px; padding:0px; position:absolute; top:10px; right:10px;}
.main #searchform{ width:40%}
.main #searchform #s{width:80%; padding:10px 5px 8px 25px !important; border:0}
.widget-container #searchform #s{width:80%; padding:10px 5px 8px 25px !important; border:0}
.searchbutton{position:absolute; top:8px; right:0px;}


/* Tag */
.tagcloud a, #footersidebar .tagcloud a{padding:2px 10px; margin:0 4px 6px 0 !important; display:inline-block; font-size:11px !important;}
.tagcloud a:hover{}





/* PLUGIN
-------------------------------------------------------------- */

/* WP-PageNavi  Plugin  */
.wp-pagenavi {padding:0; font-size:12px; clear:both;}
.wp-pagenavi a, .wp-pagenavi a:visited, .wp-pagenavi .extend{
	padding:2px 8px !important;
	margin:0 4px !important;
	display:inline-block;
	border:0px !important;
}

.wp-pagenavi a:hover{
	padding:2px 8px !important;
	margin:0 4px !important;
	display:inline-block;
	border:0px !important;

}
.wp-pagenavi span.current{
	padding:2px 8px !important;
	margin:0 4px !important;
	font-weight:normal !important;
	display:inline-block;
	border:0px !important;
}
.wp-pagenavi .pages{
	padding:4px 19px 4px 0 !important;
	margin:0 4px 0 0 !important;
	display:inline-block;
	background:transparent;
	border:0px !important;
}


/* Flickr Plugin  */
#flickr {text-align:left !important; padding:0}
div#flickr div.flicr_badge_image:nth-child(3) img, #flickr div.flicr_badge_image:nth-child(6) img{ margin-right:0px!important;}
div#flickr img{margin:0 9px 12px 0; display:block; float:left; width:54px; height:54px; padding:3px !important;}

* html .flickr_badge_image, *+html .flickr_badge_image{display:inline !important}
.flickr_badge_image:hover{}

/* Contact Form  */
.wpcf7{padding: 19px!important; margin-bottom:20px!important;}
.wpcf7 p{margin-bottom:10px;}
.wpcf7 label{display:block;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"]{
	margin-top:7px;
	margin-bottom:10px;
	font-size:11px;
	width:55%
}
.wpcf7 textarea{
	margin-top:7px;
	margin-bottom:10px;
	font-size:11px;
	width:85%
}
.wpcf7-submit{margin:0;}


/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:center;}
th{padding:10px;text-transform:uppercase;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}




/* FOOTER
-------------------------------------------------------------- */

/* FOOTER SIDEBAR */
#outerfootersidebar{padding:36px 0 0 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 40px 0; padding:0; border:0px;}
#footersidebar .widget-title{
	font-size:13px;
	font-family: Arial,Helvetica,sans-serif; font-weight:700;
	margin-bottom:20px;
	padding:0px;
	text-transform:uppercase;
}
#footersidebar li li{padding:0 0 14px 14px; margin:0 0 6px 0;margin-bottom: 14px; }

#footersidebar li a{ padding:0px; margin:0px;}
#footersidebar li a:hover{ text-decoration:none;}

/* FOOTER */
#outerfooter{
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;	
}

#footercontainer{position:relative;}
#footer{padding:18px 0px 18px 0;}
#footer{font-size:14px;}
#footer a, #footer a:visited{}
#footer a:hover{ text-decoration:underline;}


#bodychild{
	width: 100%;
	margin:0px auto;
}
#nav-wrap{
	margin: 0px auto;
	padding: 0px 0px;
	max-width: 960px;
}
#outerheader{

}

.top-search{
	position: relative;
	width: 50%;
	margin-left: 50%;
	margin-top: 23px
}

/*Apply these styles below only when theres just one list item in the topsearch list*/
.top-search{
width: 100%;
margin-left: 0%;
}
.topsidebar ul.sub-nav {
	text-align: right;
}


/* Styles added from the old Icon Cancer Care theme*/

ul.sub-nav{
	float:right;
	list-style-type:none;
	padding:0;
	margin-top:17px;
	width:100%;
}
ul.sub-nav li{
	display:inline-block;
	line-height: 15px;
	padding-left:35px;
	margin-left:10px;
}
ul.sub-nav li a{
	text-decoration:none;
}
ul.sub-nav li a:hover{
	text-decoration: underline;
}
#topright ul.sub-nav li a{
	top: 4px;
	position: relative;
}
ul.sub-nav li{
	background:url(images/sprite.png) center left  no-repeat;
}
ul.sub-nav li:first-child{
	background:url(images/sprite.png) top left no-repeat;
}

ul.sub-nav li:last-child{
	background:url(images/sprite.png) bottom left  no-repeat;
}
ul.sub-nav li:first-child a{
	color:#0;
}

ul.sub-nav li:nth-child(2) a{
	color:#63629C;
}
ul.sub-nav li:last-child a{
	color:#8B8D8F;
}


#featuredcontent { padding: 0px; }
#featuredcontent .widget-feature { margin-bottom: 0px; }
#featuredcontent .widget-feature ul, #featuredcontent .widget-feature ul li  { padding-bottom: 0px; }
.boxes-container .box-content h3{
	background:url("images/leaf.png") right top no-repeat;
	padding:15px;
	-webkit-border-radius:10px 10px 0 0;
	margin:0;
	color:#FFF;
}

.boxes-container .box-content {
	width: 23%;
	color:#FFF;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	overflow:hidden;
	min-height:250px;
	position:relative;
	float:left;

}

.boxes-container .box-content.orange{
	background:#ffe1a4 url(images/gradiant-orange.jpg) top repeat-x;
	margin: 0 1.5% 20px 0;
}

.boxes-container .box-content.green{
	background:#98c7b9 url(images/gradiant-green.jpg) top repeat-x;
	margin: 0 1.5% 20px 1%;
}
.boxes-container .box-content.purple{
	background:#95b3de  url(images/gradiant-purple.jpg) top repeat-x;
	margin: 0 1.5% 20px 1%;
}
.boxes-container .box-content.cyan{
	background: #bea6cf url(images/gradiant-cyan.jpg) top repeat-x;
	margin: 0 0 20px 1.5%;
	margin-right:0;
}

.boxes-container .box-content p{
	padding: 30px 15px;
	color:#FFF;
}
.boxes-container .box-content a{
	text-decoration:none;
	color:#FFF;
}
.boxes-container .box-content .readmore-home{
	font-size:11px;
	position:absolute;
	bottom:10px;
	left:20px;
	color:#FFF;
}
hr{
	border:none;
	border-bottom:1px solid #CCCCCC;
}
.boxes-container .box-content a:last-child:hover{
	text-decoration: underline;
}


#doctor .the-title{
	margin-bottom:5px;
	display: inline;
}
#doctor .doctors-img{
	float:left;
	margin:0 10px 5px 0;
}

.orange { color: #009572}


#ie8 #navigation{
	display: block;
	height: 50px;
}

#ie8 body{
	min-width: 900px;
}

@media (max-width: 767px){
	.boxes-container .box-content{
		margin: 0 1.0% 20px 1.0% !important;
	}
	p{
		padding: 0 1%;
	}
	#topright {
		padding: 10px 1%;
		width: 98%;
	}
}

/*
main content lists
---------------------------------------------------------------

/*.entry-content article a,*/
.entry-content article li,
.entry-content article ul,
.entry-content article ul li,
.entry-content article ol,
.entry-content article ol li,
.entry-content article li a,
.entry-content article ul li a,
.entry-content article ol li a,
/*#content .main a,*/
#content .main li,
#content .main ul,
#content .main ul li,
#content .main ol,
#content .main ol li,
#content .main li a,
#content .main ul li a,
#content .main ol li a{
	font-size: 14px;
}

#sidebar-menu,
#content .main a:hover,
#content .main ul a,
#content .main ul a:visited,
#content .main ol a,
#content .main ol a:visited{
color: #6a6a6a;
}
#content .main ul a:hover,
#content .main ol a:hover{
	color: #009572;
}

#maincontent #content .main{
	font-size: 14px;
}


/** Our Doctors styles **/

#doctorInfo {
	margin-bottom: 10px;
	overflow: auto;
}

.drImage {
	float: left;
	display: block;
	padding-right: 10px
}




/** Board of Directors **/

.directors-container {
	padding-top: 20px;
}

.directors-container .director {
	padding-bottom: 30px;
	float: left;
	width: 100%;
}


.directors-container .director img {
	float: left;
	width: 30%;
}


.directors-container .director .description {
	//float: right;
	//width: 65%;
}

.directors-container .executive .description {
	float: right;
	width: 65%;
}

.directors-container .director .description article {
	display: none;
}

.fbf_facebook_page_widget a{
	font-size: 14px;
}
input{
	font-size: 14px;
}



/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 20px !important;
	*padding-right: 20px !important; /* no CSS arrows for IE7 (lack pseudo-elements) */
	position:relative !important;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top:-4px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/*hiding facebook and twitter feeds, just displaying the follow/like buttons*/
.fbf_facebook_page_widget h4,
.tweet-wrap,
#footcol1 .widget-title,
#footcol2 .widget-title,
.facebook_page-timestamp{
	display: none;
}
#footersidebar ul{
	/*height: 13px;*/
}
#footcol1 li,
#footcol1 li li,
#footersidebar li.widget-container,
.fbf_facebook_page_widget li iframe{
	margin: 0;
	padding: 0;
}
.fbf_facebook_page_widget li iframe{
	margin-top: 0px !important;
}
.twigetfollow{
	width: 158px;
}
.copyrighttext a,
.copyrighttext{
	position: relative;
	width: 500px;
	margin-top: 10px;
	color: rgb(128, 128, 128) !important;
}
div.footertext {
	height: 40px;
}
#twiget-widget-3 .twigetfollow{
	width: 151px;
}
.ie #twiget-widget-2 .twigetfollow{
	width: 154px;
}
.ie #twiget-widget-3 .twigetfollow{
	width: 147px;
}
.inline-utility{
	display: inline-block;
	text-align: right;
	padding: 0;
	margin: 0;
	float: right;
}

@media (min-width: 1024px){
.page section .left{
	width: 60%;
	display: inline-block;
}
.page section .right{
	width: 39%;
	display: inline-block;
	position: relative;
	right: -18px;
}
/*About Icon Cancer Care*/
#post-23 #about-us .right{
	margin-bottom: 80px;
}
/*Our Model of care*/
#post-213 #about-us .right{
	margin-bottom: 29px;
}
}

input#oneoff_other, input#regular_other {
	width: 97%;
}
@media (max-width: 768px){
	input#oneoff_other, input#regular_other {
		width: 96%;
	}
}
